/**
 * [ 概要 ]   :仕入一覧出力
 * [作成者]   :RKS.PhiVNH
 * [作成日]   :2020/09/16
 */

/******************************************************************************************** */
.SHIRE060-header-wd{
    width: 480px;
}

.SHIRE060-header-wd th {
    width: 80px;
}

.SHIRE060-txt-inp_ymd
,.SHIRE060-txt-shire_ymd {
    width: 85px;
}

.SHIRE060-txt-bumon_cd
,.SHIRE060-txt-inp_tanto_cd
,.SHIRE060-txt-shire_tanto_cd
,.SHIRE060-txt_shire_cd {
    width: 105px;
}

.SHIRE060-txt-shire_no {
    width: 87px;
}
